Bug 601931 - please change requires in nss-pam-ldapd from a file requires to a %{_isa} requires
Summary: please change requires in nss-pam-ldapd from a file requires to a %{_isa} req...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nss-pam-ldapd (Show other bugs)
(Show other bugs)
Version: 14
Hardware: All Linux
low
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
: 701387 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-08 21:25 UTC by seth vidal
Modified: 2013-07-29 01:59 UTC (History)
3 users (show)

Fixed In Version: nss-pam-ldapd-0.7.13-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-09 01:22:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description seth vidal 2010-06-08 21:25:22 UTC
if you change the file requires from:

/lib[64]/security/pam_ldap.so

to

requires nss_ldap(%{_isa})

it should get the right requires and not require a filelist lookup in yum, saving our users LOTS of bandwidth and time.

Comment 1 Nalin Dahyabhai 2010-06-08 22:10:55 UTC
You're sure this is necessary?  The package that provides the file in question (pam_ldap, as of the F14 branch) is a default part of the base group, so it should generally already be installed.

Comment 2 Bug Zapper 2010-07-30 12:04:22 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Nalin Dahyabhai 2011-06-13 20:56:52 UTC
*** Bug 701387 has been marked as a duplicate of this bug. ***

Comment 4 Fedora Update System 2011-07-27 19:47:17 UTC
nss-pam-ldapd-0.7.13-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/nss-pam-ldapd-0.7.13-4.fc15

Comment 5 Fedora Update System 2011-07-27 19:47:33 UTC
nss-pam-ldapd-0.7.13-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/nss-pam-ldapd-0.7.13-1.fc14

Comment 6 Fedora Update System 2011-07-31 03:42:16 UTC
Package nss-pam-ldapd-0.7.13-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nss-pam-ldapd-0.7.13-1.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/nss-pam-ldapd-0.7.13-1.fc14
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-08-09 01:22:06 UTC
nss-pam-ldapd-0.7.13-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-08-09 01:23:41 UTC
nss-pam-ldapd-0.7.13-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.